Location: PHPKode > projects > PhpBMS > phpbms/modules/mailchimp/version.php
<?php

	$modules["mailchimp"]["name"] = "MailChimp Client Email Sync";
	
	$modules["mailchimp"]["version"] = "0.98";
	
	$modules["mailchimp"]["description"] = 
	"This module adds the ability to sync the client list to a MailChimp list.";
	
	$modules["mailchimp"]["requirements"] = 
	"phpBMS Core v0.98 or greater; BMS module v0.98 or greater; A MailChimp account (http://www.mailchimp.com/).";

?>
Return current item: PhpBMS